Subject: Ticket Assigned - Order 43841813643
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:16:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 43841813643 Hi, 

I have been repeatedly calling to fix a problem in order number 43841813643

I received the order and would like to make returns because of wrong size.
When logging into the order details, and tracking the order on fareye.co it
notes only 1 item as received while the rest are 'out for delivery' so the
'return items' link/button on the application is not shown or active. 

I already ordered the right size and received it but now need to return the
wrong ones. Please help 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451676